<!DOCTYPE html>
<html>
  <head>
    <title>sample</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
	<body>
		<div class="container-fluid">
			<div>
				<div class="alert alert-dark" role="alert">
            		<div align="right">
                		<a href="#" class="alert-link">ユーザー名</a>さん 
                		<a href="#" class="alert">ログアウト</a>
            		</div>
				</div>
				
				<center><h1>ユーザ情報詳細参照</h1></center>
			</div>
		</div>
		
			
				<div class="form-group">
						
						<div class="col-md-5 offset-md-4">
							<label for="id">ログインID</label>
<!--							<input type="id" style="width:550px" class="inline">-->
							<label for="id" class="col-md-1 offset-md-3">id0001</label>
						</div>
						<div class="col-md-5 offset-md-4">
							<label for="user_nm">ユーザ名</label>
<!--							<input type="user_nm" style="width:550px" class="inline">-->
							<label for="user_nm" class="col-5 offset-md-3">田中太郎</label>
						</div>
						<div class="col-md-5 offset-md-4">
							<label for="birthday">生 年 月 日</label>
<!--							<input type="birthday" style="width:550px" class="inline">-->
							<label for="birthday" class="col-4 offset-md-2">1989年04月26日</label>
						</div>
						<div class="col-md-5 offset-md-4">
							<label for="sing_up">登 録 日 時</label>
<!--							<input type="user_nm" style="width:550px" class="inline">-->
							<label for="sing_up" class="col-3 offset-md-2">2017年01月01日 10:50</label>
						</div>
						<div class="col-md-5 offset-md-4">
							<label for="date_up">更 新 日 時</label>
<!--							<input type="birthday" style="width:550px" class="inline">-->
							<label for="date_up" class="col-4 offset-md-2">2017年02月01日 01:05</label>
						</div>
					</div>
			
		<center><button type="button"  class="btn btn-light btn-lg">検索</button></center>
		
		<button type="button" class="btn btn-link">戻る</button>
		
		
	</body>
</html>